Bug 45608 - Ethernet card install fails, but only on one 7.1 installation
Ethernet card install fails, but only on one 7.1 installation
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-23 14:20 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:49:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-23 14:20:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 4.01; Windows 98)

Description of problem:
I have 7.1 installed on two hard drives. The only real difference between 
them is that one has a standard workstation setup and the other has almost 
everything installed (except developer tools).  My ethernet card is 
properly detected and configured by the bare-bones installation, and it's 
detected and configuration fails on the other installation.  I've tried 
manually installing it, but the docs and mods I've gotten off the internet 
and my floppies seem outdated; they all have failed me:  scripts don't 
find the files where they expect them, compilers don't find headers, 
directories suggested to place source code don't exist, etc.  

How reproducible:
Always

Steps to Reproduce:
1.Install redhat with all packages
2.Remove ethernet card and its config through kudzu
3.Replace ethernet card and reconfigure through kudzu

	

Actual Results:  I've been unable to get my eth card to activate.  Mods 
seem properly inserted when configured through kudzu, but I can't bring up 
interface.  On startup I get error 'can't determine ip address' (I use 
DHCP on and ADSL modem).  

Expected Results:  I should have gotten three nicely configured interfaces

Additional info:

Computer is and athlon thunderbird 900 mHz, Asus A7V motherboard, problem 
hard drive is an ATA 100 Quantum 30 GB ide.  Ethernet card is Kingston 
KNE111TX/SI, PCI card.
Comment 1 Bill Nottingham 2006-08-07 15:31:02 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 12:49:03 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.